.p_sitepolicy.r_page #main::after {
  display: none;
}

.dflex {
  display: flex;
  align-items: flex-start;
}

.sitepolicy {
  margin-top: -10px;
  padding-bottom: 90px;
}

.sitepolicy .sitepolicy_desc {
  margin-bottom: 55px;
}

.sitepolicy .txt p {
  margin-bottom: 15px;
}

.sitepolicy .txt p:last-child {
  margin-bottom: 0;
}

.sitepolicy .sitepolicy_item {
  margin-bottom: 55px;
}

.sitepolicy .sitepolicy_item:last-child {
  margin-bottom: 0;
}

.dflex {
  display: flex;
  align-items: flex-start;
}

@media screen and (max-width: 767px) {
  .sitepolicy {
    margin-top: 0;
    padding: 35px 0 55px;
  }
  .sitepolicy .sitepolicy_desc, .sitepolicy .sitepolicy_item {
    margin-bottom: 45px;
  }
}
